<?xml version="1.0" encoding="ISO-8859-1"?>
<project>
  <extend>${basedir}/../project.xml</extend>
  <id>maven-simian-plugin</id>
  <name>Maven Simian Plugin</name>
  <currentVersion>1.2-SNAPSHOT</currentVersion>
  <description>Simian Plugin for Maven</description>
  <shortDescription>Simian Plugin for Maven</shortDescription>
  <url>http://maven.apache.org/reference/plugins/simian/</url>
  
  <siteDirectory>/www/maven.apache.org/reference/plugins/simian/</siteDirectory>
  
  <package>org.apache.maven.simian</package>

  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/simian/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/simian/</url>
  </repository>

  <dependencies>
    <dependency>
      <groupId>redhill</groupId>
      <artifactId>simian</artifactId>
      <version>1.9.1</version>
      <url>http://www.redhillconsulting.com.au/products/simian/</url>
    </dependency>

    <dependency>
      <id>ant</id>
      <version>1.5.3-1</version>
      <url>http://ant.apache.org/</url>
    </dependency>

    <dependency>
      <id>commons-jelly</id>
      <version>20030724.033229</version>
      <url>http://jakarta.apache.org/commons/jelly/</url>
    </dependency>

    <dependency>
      <id>commons-logging</id>
      <version>1.0.3</version>
      <url>http://jakarta.apache.org/commons/logging/</url>
    </dependency>
  </dependencies>

  <developers>
    <developer> 
      <name>Simon Harris</name> 
      <id></id> 
      <email>simon@redhillconsulting.com.au</email> 
      <organization>RedHill Consulting</organization> 
      <roles> 
        <role>Simian Core</role> 
      </roles> 
    </developer> 

    <developer>
      <name>Aslak Hellesoy</name>
      <id></id>
      <email>aslak@thoughtworks.net</email>
      <organization>ThoughtWorks</organization>
      <roles>
        <role>Maven Plugin</role>
      </roles>
    </developer>

    <developer>
      <name>dIon gillard</name>
      <id>dIon</id>
      <email>dion@apache.org</email>
      <organization>ASF</organization>
      <roles>
        <role>Maven Plugin</role>
      </roles>
    </developer>

  </developers>

  <contributors>
    <contributor>
      <name>Maurice Montgénie</name>
      <id></id>
      <email>maurice@maguyane.net</email>
      <organization>CGSS Guyane</organization>
      <roles>
        <role>Maven Plugin</role>
      </roles>
    </contributor>
  </contributors>

  <reports> 
    <!-- Make sure to run plugin:install before site -->
    <report>maven-simian-plugin</report> 
    <report>maven-changes-plugin</report>
    <report>maven-license-plugin</report> 
    <report>maven-jxr-plugin</report> 
    <report>maven-javadoc-plugin</report> 
    <report>maven-clover-plugin</report> 
  </reports> 

</project>
